@charset "utf-8";:root {
    --header-height: 70px
}

.subttuon-box {
    display: grid;
    width: 100%;
    margin: 20px auto 0;
    gap: 0;
}

.subttuon-box .smbutton{
    margin-left: 0 !important;
    margin-right: inherit !important;
}

h5 {
    font-family: var(--mn);
    font-size: var(--font-h5);
    font-weight: var(--wght-500);
    margin: 0 0 10px
}


.wp-block-spacer {
    margin: 0
}

#movein .wp-block-details {
    border: none;
    margin: 0 auto 10px;
    border-radius: 5px;
}

#movein .wp-block-details summary:before {
    border-radius: 100%;
    background: var(--lightgreen);
    right: 10px;
    left: inherit;
    width: 20px;
    height: 20px;
    font-size: var(--font-em);
    color: var(--white);
}

#movein .wp-block-details summary {
    padding: 20px 30px 20px 40px;
    position: relative;
}

#movein .wp-block-details summary:after {
    content: "Q.";
    position: absolute;
    left: 16px;
    color: var(--green);
}

p#answer {
    padding: 20px 20px 0;
    box-sizing: border-box;
    position: relative;
    border-top: 1px solid var(--opa-orange03);
    margin: 0;
}

p#answer:before {
    content: "A.";
    color: var(--orange);
    margin: 0 3px 0 0;
    font-family: var(--mn);
}

#movein .wp-block-details[open] summary {font-size: var(--font-h6);}

@media screen and (min-width: 600px) {
   
}

@media screen and (min-width: 767px) {
   
}

@media screen and (min-width: 1024px) {
    .subttuon-box {
    gap: 10px;
    margin: 40px auto 0;
}

#movein .wp-block-details summary {
    padding: 30px 30px 30px 50px;
}

#movein .wp-block-details summary:after {
    left: 25px;
}

p#answer {
    padding: 30px 30px 0;
}

#movein .wp-block-details summary:before {
    right: 20px;
    top: 31px;
    width: 30px;
    height: 30px;
}
   

}

@media screen and (min-width: 1300px) {


}

@media screen and (min-width: 1400px) {
    #movein .wp-block-details[open] {
        display: block;
        padding: 0 0 30px 0;
    }
   
}

@media screen and (min-width: 1500px) {
  
}
